using AyCode.Entities.Messages;

namespace AyCode.Core.Tests.Internal.Entities;

public class EmailRecipient : AcEmailRecipient<EmailMessage> 
{
    public EmailRecipient()
    {
    }

    public EmailRecipient(Guid id, Guid recipientId, Guid emailMessageId, string emailAddress) : base(id, recipientId, emailMessageId, emailAddress)
    {
    }
}